{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "1867819d-7fb8-4abe-848a-218944594c15",
            "type": "STRING",
            "value": "this field shall contain the current location of the ITS-S at the point in time the contents of the security headers are fixed prior to the signing process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1867819d-7fb8-4abe-848a-218944594c15",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "1867819d-7fb8-4abe-848a-218944594c15"
}